@charset "utf-8";
/* CSS Document */

/*==================================================
下層ページ共通
================================================== */

.contents-page{
    padding-top: 70px;
}

#page-title{
    width: 100%;
    height: 240px;
    position: relative;
    background: url("https://nagoyadadancepink.com/wp/wp-content/themes/PINK/assets/images/mainimg_page.png") no-repeat center center;
    background-size: cover;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    color: #fff;
    line-height: 1.0;
    font-weight: 300;
    letter-spacing: 0.1em;
}

.title-page{
    font-size: 60px;
    line-height: 0.5;
	display: inline-block;
	border: 5px solid #fff;
	padding: 25px 50px;
}

.title-page small{
	display: block;
	padding-top: 25px;
    font-size: 25%;
    font-weight: 800;
}

#page-title .title-line{
    border-color: #fff;
    margin-bottom: 0;
    height: 35px;
}

.txt-lead{
    font-size: 16px;
    line-height: 2.4;
    margin-bottom: 30px;
}

@media (max-width: 480px) {

.contents-page{
    padding-top: 60px;
}

#page-title{
    height: 120px;
}

.title-page{
    font-size: 28px;
	padding: 15px 30px;
}

.title-page small{
    font-size: 45%;
	padding-top: 15px;
}

.txt-lead{
    font-size: 15px;
    line-height: 2.0;
    margin-bottom: 20px;
}

#page-title .title-line{
    height: 25px;
}
 
}

.page-comingsoon{padding:100px 0 ;}
.page-comingsoon .title-contents{width: 60%;}

.y-01{text-align: center;}
.y-01 span{display: inline-block; width: 0; height: 0; border-style: solid; border-width: 20px 23px 0 23px; border-color: #cccccc transparent transparent transparent;}


/*パンくずリスト*/
#topic-path{ font-size: 12px; margin: 10px auto 0;  color: #aaa;}
#topic-path ul{list-style: none;}
#topic-path li{display: inline-block; padding-right: 5px;}
#topic-path li a{color: #aaa; }
#topic-path li span{padding-left: 10px;}

@media (max-width: 480px) {

}

@media (max-width: 480px) {
.page-comingsoon{padding:50px 0 0 ;}    
.y-01 span{border-width: 15px 20px 0 20px;}   

}

/*==================================================
guide
================================================== */

#contents-guide{
	line-height: 2.0;
}

.pic-01{
	width: 100%;
	vertical-align: bottom;
}

#contents-guide p{
	margin-bottom: 50px;
}

.box-pic{
	margin-bottom: 50px;
}

.pic-02{
	width: 40%;
	vertical-align: bottom;
	float: left;
	margin-right: 35px;
	margin-bottom: 50px;
}

#contents-guide .txt-lead{
	text-align: center;
	font-size: 22px;
}

#contents-guide a.btn-round{
	width: 420px;
	margin: 0 auto;
}

/*==================================================
インストラクター
================================================== */

.ul-instructor{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}

.ul-instructor li{
	width: calc(100%/4);
	margin-bottom: 4%;
}

.ul-instructor li a{
	display: block;
	width: 92%;
	margin: 0 auto;
	text-decoration: none;
}

.pic-instructor{
	width: 100%;
	height: 230px;
	overflow: hidden;
}

.pic-instructor img{
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
	vertical-align: bottom;
	transition: 0.5s; 
}

.pic-instructor img:hover{
	transform: scale(1.2);
}

.txt-instructor{
	background: #fd4e90;
	color: #fff;
	font-size: 13px;
	padding: 10px;
}

.ul-instructor li a:hover .txt-instructor{
	background: #4ec1fd;
}

@media (max-width: 480px) {

.ul-instructor li{
	width: calc(100%/2);
}

.pic-instructor{
	height: 165px;
}

}

/*==================================================
インストラクター詳細
================================================== */

.mainpic-instructor img{
    display: block;
    margin: 0 auto 35px;
	width: 60% !important;
}

.name-instructor{
	display: block;
	font-size: 42px;
	margin: 30px 0 ;
	text-align: center;
}

.bottomline-pink{
	display: block;
	width: 100px;
	height: 10px;
	border-bottom: 5px solid #fd4e90;
	margin: 0 auto;
}

.prof-instructor{
	width: 100%;
	border-collapse: collapse;
	border-bottom: 1px solid #ddd;
}

.prof-instructor tr{
	border-top: 1px solid #ddd;
}

.prof-instructor th{
	padding: 30px 15px;
	width: 20%;
	box-sizing: border-box;
	text-align: left;
	vertical-align: middle;
	color: #fd4e90;
}

.prof-instructor td{
	padding: 30px 0;
	width: 80%;
	box-sizing: border-box;
	text-align: left;
	vertical-align: middle;
}

.ul-lesson{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}

.ul-lesson li{
	box-sizing: border-box;
	width: 30%;
	margin: 0 1.6% 25px;
	border: 3px solid #fef3f7;
	padding: 10px 10px 15px;
	font-size: 13px;
}

.lesson-day{
	font-weight: bold;
	font-size: 15px;
	color: #fd4e90;
}

.lesson-txt{
	margin-bottom: 10px;
	color: #999;
}

.ul-lesson li a{
	text-align: center;
}

.box-movie{
	margin-bottom: 35px;
	text-align: center;
}

.box-movie iframe{
	max-width: 100%;
	width: 96%;
	height: 430px;
}

.btn-insta{
    margin: 50px 0 60px;
    text-align: center;
}

.btn-insta h5{
    display: block;
    font-size: 24px;
    margin-bottom: 25px;
}

.btn-insta a{
    width: 420px;
    display: inline-block;
    font-size: 16px;
}

@media (max-width: 480px) {

.name-instructor{
	font-size: 28px;
	margin: 20px 0 ;
}

.bottomline-pink{
	width: 80px;
}

.prof-instructor th{
	display: block;
	padding: 20px 10px 10px;
	width: 100%;
}

.prof-instructor td{
	display: block;
	padding: 0 20px 20px;
	width: 100%;
}

.ul-lesson{
	display: block;
}

.ul-lesson li{
	width: 100%;
	margin: 0 auto 15px;
}

.box-movie{
	margin-bottom: 15px;
}

.box-movie iframe{
	max-width: 100%;
	width: 100%;
	height: 190px;
}
    
.btn-insta{
    margin-top: 30px;
}

.btn-insta h5{
    font-size: 4.8vw;
    margin-bottom:15px;
}

.btn-insta a{
    width: 100%;
    display: block;
    font-size: 3.5vw;
    box-sizing: border-box;
    text-align: center;
    height: 50px;
    line-height: 45px;
    margin: 0 auto;
    font-weight: 600;
}

}

/*==================================================
price
================================================== */

#price{
	padding-bottom: 80px;
}

.table-price-01 th{
	width: 50% !important;
}

.box-price{
	text-align: center;
	border-bottom: 1px dotted #ddd;
	padding-bottom: 15px;
	margin-bottom: 30px;
}

.txt-price-lead{
	font-size: 24px;
	line-height: 1.9;
}

.box-price a.btn-round{
	width: 48%;
	margin: 0 auto;
}

th.th-price-koumoku{
	width: 30% !important;
}

th.th-price-class{
	width: 30% !important;
}

th.th-price-price{
	width: 40% !important;
}

.att-price{
	padding: 20px 0 0;
}

.bg-b01{background-color: #ddf4fe !important;}
.bg-y01{background-color: #fefce6 !important;}

@media (max-width: 480px) {
#price{
	padding-bottom: 50px;
}
	
.box-price{
	padding-bottom: 5px;
	margin-bottom: 20px;
}

.txt-price-lead{
	font-size: 16px;
	line-height: 1.7;
}

.box-price a.btn-round{
	width: 100%;
	margin: 0 auto;
	text-align: center;
}	

th.th-price-koumoku{
	width: 32% !important;
}

th.th-price-class{
	width: 38% !important;
}

th.th-price-price{
	width: 30% !important;
}

.att-price{
	padding: 20px 0 0;
}
table.table-price-02 th{
    padding: 25px 8px !important;
}

table.table-price-02 td{
    padding: 25px 8px !important;
}

}


/*==================================================
access
================================================== */

#access .contents-area-small{
    width: 640px;
}

.box-access{
    text-align: center;
    border: 1px solid #ddd;
    padding: 30px;
    border-radius: 8px;
    position: relative;
    margin-bottom: 30px;
}

.box-access img{
    max-width: 100%;
    vertical-align: bottom;
}

.box-access strong{
    display: block;
    font-weight: normal;
    border-left: 5px solid #4ec1fd;
    padding: 2px 7px;
    margin-bottom: 15px;
    text-align: left;
}

.box-access i{
    position: absolute;
    bottom: -20px;
    left: 50%;
    font-size: 32px;
    margin-left: -16px;
    color: #4ec1fd;
}

#g-map{
	padding-bottom: 50px;
}

#g-map strong{
	display: block;
	font-size: 18px;
	margin: 0 0 15px;
	font-weight: normal;
}

#g-map iframe{
	width: 100%;
	height: 420px;
	vertical-align: bottom;
	margin: 35px 0 0;
}

#studio-takami > p{
	margin-bottom: 35px;
	line-height: 2.0;
}

@media (max-width: 480px) {

#access .contents-area-small{
    width: 86%;
}

.box-access{
    padding: 15px;
    margin-bottom: 25px;
}

.box-access img{
    max-width: 100%;
    vertical-align: bottom;
}

.box-access strong{
    display: block;
    font-weight: normal;
    padding: 2px 7px;
    margin-bottom: 15px;
    text-align: left;
}

.box-access i{
    position: absolute;
    bottom: -20px;
    left: 50%;
    font-size: 32px;
    margin-left: -16px;
} 

#studio-takami > p{
	margin-bottom: 25px;
} 

#g-map iframe{
	height: 240px;
	margin: 25px 0 0;
}  
    
}

/*==================================================
tab
================================================== */

  .content {
    display: none;
  }
  .content.show {
    margin-top: 35px;
    display: block;
  }

.tab-menu{
    width: 100%;
    overflow: hidden;
    overflow-x: auto;
}

.tab-menu article{
    background: #f4f4f4;
  border-bottom: 3px solid #c9bc9c ;
}

.tab {
  width: 50%;
  padding:15px 0;
  background-color: #f4f4f4;
  text-align: center;
  color: #000 ;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
    margin: 0 !important;
    margin-bottom: 0 !important;
    cursor: pointer;
}
.tab:hover {
  opacity: 0.75;
}
.tab.active {
  background-color: #c9bc9c;
  color: #fff;
}

@media (max-width: 480px) {
  .content.show {
    margin-top: 25px;
  }

.tab {
  padding:12px 0;
    font-size: 13px;
}
    
}

/*==================================================
SNS
================================================== */

.ul-sns{
	list-style: none;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.ul-sns li{
	width: calc(100%/3);
}

.ul-sns li a{
	display: block;
	width: 80%;
	margin: 0 auto;
	text-align: center;
	color: #000 !important;
	text-decoration: none !important;
}

.ul-sns li a img{
	width: 40%;
}

.ul-sns li a strong{
	display: block;
	text-align: center;
	font-size: 18px;
	margin: 15px 0;
	
}

.sns-insta a strong{color: #d92e7d !important;}
.sns-twitter a strong{color: #1DA1F2 !important;}
.sns-line a strong{color: #3eb134 !important;}

.ul-sns li a span{
	display: block;
	text-align: left;
	margin: 0 auto;
}

.ul-sns li a:hover{
	background: #f4f4f4;
}

@media (max-width: 480px) {
	
.ul-sns{
	display: block;
}

.ul-sns li{
	width: 100%;
	margin-bottom: 25px;
}

.ul-sns li a{
	width: 80%;
	border-bottom: 1px dashed #ddd;
	padding-bottom: 25px;
}

.ul-sns li a img{
	width: 30%;
}

.ul-sns li a strong{
	display: block;
	text-align: center;
	font-size: 18px;
	margin: 15px 0;
	
}

.sns-insta a strong{color: #d92e7d !important;}
.sns-twitter a strong{color: #1DA1F2 !important;}
.sns-line a strong{color: #3eb134 !important;}

.ul-sns li a span{
	display: block;
	text-align: left;
	margin: 0 auto;
}	
	
}

/*==================================================
フォーム画面
================================================== */

input[type="text"],
input[type="number"], 
input[type="email"], 
input[type="password"] , 
input[type="tel"] ,
input[type="date"] ,
input[type="time"] ,
input[type="search"]  {
	width: 100%;
    box-sizing: border-box;
	height:46px;
	font-size:100%;
	border:1px solid #ddd;
	padding:2px 8px;
	border-radius:6px;
	background:#fff;
    color: #333;
}

input[type="text"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,
input[type="date"]:focus,
input[type="time"]:focus,
input[type="search"]:focus,
textarea:focus {
background: #faf8f4;    
}

textarea{
	min-height:160px;
	border:1px solid #ddd !important;
	padding:2px 8px;
	width:100%;
    box-sizing: border-box;
	border-radius:6px;
	background:#fff;
}

input[type="checkbox"]{
    display: inline-block; 
    width: 22px; 
    height: 22px; 
    background:#f5f5f5; 
    vertical-align: bottom;
    margin-right: 5px;
}

input[type="radio"]{
    display: inline-block; 
    width: 22px; 
    height: 22px; 
    background:#fff; 
    vertical-align: bottom;
    margin-right:3px;
}


select {
cursor: pointer;
	width: 40%;
text-indent: 0.01px;
text-overflow: ellipsis;
border: 1px solid #ccc !important;
outline: none;
background: transparent;
background-image: none;
box-shadow: none;
height: 46px;
box-sizing: border-box;
font-size: 14px;
	border-radius:6px;
}

.required{
    display: inline-block; 
    border-radius: 10px; 
    margin-left: 10px; 
    color: #fff; 
    font-size: 10px; 
    background: #fd4e90; 
    padding:3px 10px; 
    line-height: 1em;
}

#contact-confirm .required{
    display: none;
}

.btn-area{
    margin: 45px auto;
    text-align: center;
}

.btn-form{
    display: inline-block;
    border-radius: 0;
    color: #fff !important;
    cursor: pointer;
    background:#00487f !important;
    text-decoration: none;
    border:1px solid #00487f;
    font-size: 14px;
    text-align: center;
    width: 320px;
	height: 54px;
	line-height: 54px;
}

.btn-form:hover{
    background:#fff !important;
    color: #00487f !important;
    text-decoration: none;
}

.btn-noactive{
    display: inline-block;
    border-radius: 6px;
    color: #999;
    cursor: pointer;
    background:#ccc;
    padding: 10px 0;
    text-decoration: none;
    border:1px solid #ccc;
    font-size: 14px;
    text-align: center;
    width: 200px;
    cursor: default;
}

label{
    display: inline-block;
    margin: 5px 30px 5px 0;
}


@media (max-width: 480px) {

input[type="text"], 
input[type="number"], 
input[type="email"], 
input[type="password"] , 
input[type="tel"] ,
input[type="date"] ,  
input[type="time"] ,     
input[type="search"]  {
	height: 42px;
}

textarea{
	min-height: 120px;
}

    
.btn-form{
    -webkit-appearance:none;
    display: block;
    width: 100%;
    margin: 0 auto;
}

select {
width: 100%;
height: 42px;
} 
    


label{
    display: inline-block;
    margin: 5px 20px 5px 0;
}    
    
	
}


/*==================================================
（新）お問い合わせフォーム
================================================== */

.contents-contact{
	padding: 35px 0 70px;
}

.txt-box{
    padding: 30px;
    text-align: left;
    margin-bottom: 30px;
    border:1px solid #ccc;
}

.table-basic{
    width: 100%;
    border-collapse: collapse;
    box-sizing: border-box;
}

.table-basic th{
    display: block;
    width: 100%;
    background: #f4f4f4;
    padding: 20px 15px;
    vertical-align: middle;
    text-align: left;
    box-sizing: border-box;
}

.table-basic td{
    display: block;
    width: 100%;
    background: #fff;
    padding: 20px 15px 30px;
    vertical-align: middle;
    text-align: left;
    box-sizing: border-box;
}

label.dis-ib{
    display: inline-block;
    vertical-align: middle;
    padding-right: 15px;
    font-size: 14px;
}

label.dis-b{
    display: block;
    vertical-align: middle;
    margin-bottom: 12px;
    font-size: 14px;
	line-height: 2.0;
}

.contact-form input[type="checkbox"]{
    display: inline-block; 
    width: 22px; 
    height: 22px; 
    background:#f5f5f5; 
    vertical-align: middle;
    margin-right: 5px;
}

.contact-form input[type="radio"]{
    display: inline-block; 
    width: 22px; 
    height: 22px; 
    background:#fff; 
    vertical-align: middle;
    margin-right:3px;
}


.contact-form select {
    cursor: pointer;
    width: 25%;
    text-indent: 0.01px;
    text-overflow: ellipsis;
    border: 1px solid #ccc;
    outline: none;
    background: transparent;
    background-image: none;
    box-shadow: none;
    height: 46px;
    box-sizing: border-box;
    font-size: 14px;
    vertical-align: middle;
    margin-right: 5px;
}

.kibou-select{
    width: 10% !important;
}

.contact-form textarea{
	min-height:160px;
	border:1px solid #ccc;
	padding:2px 8px;
	width:100%;
    box-sizing: border-box;
	border-radius:6px;
	background:#fff;
}

.form-btn-area{
    margin: 25px auto;
    text-align: center;
}

.btn-submit{
    -webkit-appearance:none;
    display: inline-block;
    color: #fff !important;
    cursor: pointer;
    background:#fd4e90 !important;
    text-decoration: none;
    border:1px solid #fd4e90;
    font-size: 14px;
    text-align: center;
    width: 400px;
	height: 60px;
	line-height: 56px;
	border-radius: 56px;
    padding: 0 !important;
    
}

.btn-submit:hover{
    background:#fff !important;
    color: #fd4e90 !important;
    text-decoration: none;
}

.btn-back{
    -webkit-appearance: none;
    display: inline-block;
    border-radius: 0;
    color: #000 !important;
    cursor: pointer;
    background: #f9f9f9 !important;
    text-decoration: none;
    border: 1px solid #ccc;
    font-size: 14px;
    text-align: center;
    width: 210px;
    height: 42px;
    line-height: 40px;
    padding: 0 !important;
    margin-left: 15px;
    border-radius: 30px;
}

.btn-back:hover{
    background:#eee !important;
    text-decoration: none;
}

.title-contents{
    display: block;
    text-align: center !important;
    font-weight: normal !important;
    margin: 30px 0 !important;
    font-size: 28px !important;
    background: none !important;
    color:#333 !important;
}

.title-contents span{
    display: block;
    font-size: 60%;
    padding: 10px 0 0;
}

.name, .name-furi, .email, .tel{width: 60% !important;}

.txt-att{
    background: #fef0f3;
    font-weight: bold;
    color: #fd4e90;
    margin: 10px 0 0;
    padding: 8px 10px;
}

.txt-form strong{
    background: none;
    color: #ea0404;
}

#contact-top{
	padding: 120px 0;
	text-align: center;
}

.banner-camp{
    text-align: center;
    margin-bottom: 20px;
}

.banner-camp img{
    width: 410px;
    vertical-align: bottom;
}

@media (max-width: 480px) {

.contents-contact{
	padding: 20px 0 50px;
}
    
.txt-box{
    padding: 20px;
    margin-bottom: 20px;
}  

.table-basic th{
    padding: 15px 10px;
}

.table-basic td{
    padding: 15px 10px 25px;
}

label.dis-ib{
    padding-right: 10px;
}

label.dis-b{
    margin-bottom: 0;
}

.kibou-select{
    width: 25% !important;
}

.contact-form textarea{
	min-height:160px;
	border:1px solid #ccc;
	padding:2px 8px;
	width:100%;
    box-sizing: border-box;
	border-radius:6px;
	background:#fff;
}

.form-btn-area{
    margin: 10px auto;
}

.btn-submit{
    width: 94%;
	 -webkit-appearance:none !important;
}
    
.btn-back{
    width: 60%;
    margin-left: 0;
	margin-top: 20px;
}

.title-contents{
    font-size: 24px !important;
}

.name, .name-furi, .email, .tel{width: 100% !important;}

.txt-att{
    font-size: 13px !important;
    padding: 5px;
}
    
.txt-form{
    font-size: 13px !important;
}

#contact-top{
	padding: 70px 0;
}

.banner-camp{
    margin-bottom: 15px;
}

.banner-camp img{
    width: 100%;
}
    
    
}


#contact-btn{
	text-align: center;
}

#contact-btn a{
	display: inline-block;
	width: 240px;
	text-align: center;
	margin: 0 15px;
}

@media (max-width: 480px) {

#contact-btn a{
	display: block;
	width: 100%;
	margin: 0 auto 15px;
}
	
}

/*==================================================
お知らせ
================================================== */

#news-list{
	width: 800px;
	margin: 0 auto;
	padding: 35px 0 80px;
}

a.a-newslist{
	display: block;
	border-radius: 32px;
	padding: 12px 15px;
	color: #000;
	text-decoration: none;
	background: #fff;
	margin: 0 auto 15px;
}

a.a-newslist:hover{
	background: #f4f4f4;
}

a.a-newslist table th{
	font-weight: normal;
	width: 150px;
	text-align: left;
}

#news{
	margin-top: 70px;
	border-top: 1px solid #ddd;
	padding: 50px 0 80px;
}


#news .title-basic{
	font-size: 28px;
	font-weight: normal;
	margin: 0;
	margin-bottom: 25px;
	border: none;
	width: 100% !important;
}

.news-date{
    display: block;
}

.news-body{
    margin: 50px auto;
	line-height: 2.0;
}

.mainimg-news img{
    max-width: 100%;
    height: auto;
    padding-top: 20px;
}

.news-body img{
	max-width: 100%;
	height: auto;
}

.entry-header{
	border-bottom: 1px solid #ddd;
	padding-bottom: 25px;
}

.nav-links{
	border-top: 1px dotted #ddd;
	padding-top: 30px;
}

.nav-links > div{
	display: block;
	float: left;
	width: 50%
}

.nav-next{
	text-align: right;
}

.nav-links > div > a{
	color: #000 !important;
	font-size: 12px;
}

.nav-links > div > a:hover{
	color: #ddd !important;
	text-decoration: underline;
}

.nav-links > div > a svg{
	vertical-align: middle;
}

.nav-links > div > a >p{
	float: left;
}

.nav-links > div > a >p.meta-nav{
	margin-right: 10px;
}

.nav-links > div.nav-next > a >p{
	float: right;
}

.nav-links > div.nav-next > a >p.meta-nav{
	margin-left: 10px;
}


@media (max-width: 480px) {
	
#news-list{
	padding: 35px 0 50px;
    width: 95%;
    margin: 0 0 0 5%;
}

a.a-newslist{
	border-radius: 80px;
    padding: 12px 25px;
    background: #f4f4f4;
    margin: 0 auto 10px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    font-size: 13px;
}

a.a-newslist:hover{
	background: #f4f4f4;
}

a.a-newslist table th,
a.a-newslist table td{
	display: block;
	width: 100%;
}

#news{
	margin-top: 60px;
	border-top: none;
	padding: 35px 0 50px;
}


#news .title-basic{
	font-size: 20px;
	text-align: left;
	margin-bottom: 0;
	line-height: 1.5;
}
    

#news .title-contents{
	line-height: 1.5;
	font-size: 24px;
}

.title-en{
	margin-bottom: 30px;
}

#news .contents-area{
	width: 90%;
}

.news-body{
    width: 100%;
    margin: 35px auto;
}   
	
	.news-body img{
		width: 100%;
		margin: 25px 0;
	height: auto;
	}

.nav-links > div > a >p.post-title{
	display: none;
}

.nav-links > div > a >p.meta-nav{
	margin-right: 0;
}

.nav-links > div.nav-next > a >p.meta-nav{
	margin-left: 0;
}	 
    
}

/*==================================================
レッスン動画
================================================== */

.box-lessonmovie{
	margin-bottom: 35px;
}

.box-lessonmovie iframe{
	width: 100% !important;
	height: 450px !important;
	vertical-align: bottom;
}

@media (max-width: 480px) {
	
.box-lessonmovie{
	margin-bottom: 20px;
}

.box-lessonmovie iframe{
	height: 190px !important;
}	
	
}



/*==================================================
レッスン
================================================== */

.box-lesson{
	margin-bottom: 35px;
}

.box-lesson table{
	width: 96%;
	margin: 35px auto 30px;
}

.box-lesson .title-bg-pink{
	position: relative;
	padding: 20px 15px;
}

.class-cate{
	display: inline-block;
	background: #fd4e90;
	font-size: 12px;
	border-radius: 8px;
	padding: 2px 10px;
	color: #fff;
	margin-right: 10px;
	vertical-align: middle;
}

.box-lesson .table td{
	text-align: left;
	position: relative;
}

.img-instructor{
	width: 280px;
}

.name{
	font-size: 22px;
	color: #fd4e90;
	vertical-align: middle;
}

.box-lesson .table td p a.btn{
	display: inline-block;
	border-radius: 6px;
	font-size: 11px;
	margin-left: 10px;
	width: auto;
	height: 20px;
	line-height: 20px;
	padding: 0 10px;
	vertical-align: middle;
}

.box-lesson .table td p a.btn i{
	padding: 0 5px 0 0;
}

@media (max-width: 480px) {
	
	#lesson .contents-basic{
		padding-top: 15px !important;
	}
	
.box-lesson{
	margin-bottom: 20px;
}	
	
.box-lesson table{
	margin: 10px auto 15px;
}

.box-lesson .title-bg-pink{
	padding: 8px 10px;
}

.class-cate{
	font-size: 11px;
	padding: 0 5px;
	margin-right: 0;
	margin-bottom: 5px;
}

.box-lesson .table th{
	width: 35%;
	padding: 10px;
}
	
	.box-lesson .table td{
		padding: 10px;
	}
	
	.box-lesson .table td p{
		margin-bottom: 8px !important;
	}

.img-instructor{
	width: 80%;
}

.name{
	font-size: 18px;
}
	
	.box-lesson > a.btn{
		text-align: center;
		width: 80%;
		height: 42px !important;
		line-height: 38px !important;
	}
	
}



/*==================================================
お悩み別コラム
================================================== */

#column-list{
	padding: 35px 0 80px;
}

#column-list ul{
	list-style: none;
}

#column-list li{
	display: table;
	border-bottom: 1px dotted #ddd;
	width: 100%;
	padding: 20px 0;
}

#column-list li > div{
	display: table-cell;
	vertical-align: middle;
}

.column-thumb{
	width: 75px;
}

.column-thumb a{
	display: block;
	width: 100%;
	height: 75px;
}

.column-thumb img{
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
	border-radius: 8px;
	vertical-align: middle;
}

.column-date-title{
	padding: 0 0 0 30px;
}

.column-day{
	display: block;
}

.column-date-title a{
	color: #000 !important;
}

.column-date-title a:hover{
	color: #fd4e90 !important;
	text-decoration: underline !important;
}

@media (max-width: 480px) {

#column-list{
	padding: 15px 0 50px;
}

#column-list li{
	display: block;
	padding: 20px 0;
}

#column-list li > div{
	display: block;
}

.column-thumb{
	width: 18vw;
	float: right;
}

.column-thumb a{
	height: 18vw;
}

.column-date-title{
	float: left;
	width:65vw;
	padding: 0 5vw 0 0;
}
	
	.column-day{
		font-size: 80%;
	}
	
}



/*==================================================
特定商取引法に基づく表記
================================================== */

#tokusho{
    padding: 0;
    position: relative;
    margin-top: -50px;
}

@media (max-width: 480px) {

#tokusho{
    margin-top: -20px;
}
    
}